'use strict';
define(function(require) {
	require('components/identimetricsFOTM/services/forms');
	require('components/identimetricsFOTM/services/idMService');
	require('components/identimetricsFOTM/services/attService');
	require('components/identimetricsFOTM/services/kioskService');
});